Subject: Teid on kutsutud asutusesiseselt dokumenti üle vaatama
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Jul 2026 10:30:42 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 Rae Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/07243 
aadressile (asub mitmel aadressil) ja soovib teie asutuse seisukohta 
eelnõule. Teid on kutsutud asutuse siseselt dokumenti üle vaatama.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27910334>  (menetlus nr: 
555030) ja kontrollige dokumendi andmeid.

Dokumendi ülevaatamine asutuse sees lõpeb (k.a). Pärast selle tähtaja 
möödumist loeme, et teil ei ole kommentaare lisada.

Toimingu kulgu puutuvate küsimuste korral palun pöörduge toimingu eest 
vastutava töötaja (INGA KURGPÕLD) poole.